/* FR */

body {
    margin: 0;
}

header a{
    color: #000000!important;
    text-decoration: none!important;
}

/* HEADER TOP */

.header_top {
    position: relative;
    z-index: 9999;
    height: 38px;
    background-color: #f2f2f2;
    box-shadow: 0px 0px 0px rgba(106, 94, 94, 0.1);
}

.container_top_header {
    height: 38px;
    max-width: 1400px;
    margin: auto;
}

.block_text_top_header {
    height: 38px;
    float: none;
}


/* HEADER TOP - partie gauche  */

.block_text_top_header_left {
    float: left;
    width: 66%;
}

.block_text_top_header_left .content_left {
    display: inline-block;
    float: left;
    margin-left: 10px;
}

.link_txt_top {
    width: auto;
    display: inline-block;
    color: #8a8a8a !important;
    font-size: 11px !important;
    font-weight: 400;
    text-align: left;
    text-decoration: none;
    text-transform: uppercase;
    font-family: 'Montserrat', sans-serif;
    font-style: normal !important;
    position: relative;
    padding-top: 10px;
    margin-right: 20px;
}

/* menu burger */
.burger {
    display: none;
}

/* IOS only */
@media screen and (-webkit-min-device-pixel-ratio: 0) {
    .txt_langue_top {
        padding-top: 7px;
    }
}

.content_right .link_txt_top {
    width: 48px;
    margin-right: 0;
}

.block_picto_phone {
    display: block;
    width: 27px;
    margin-top: 6px;
    margin-right: auto;
    margin-left: auto;
    float: left;
}

@media (max-width: 768px) {
    .block_picto_phone {
        display: none;
    }
}

.header img {
    width: 100%;
}

img {
    max-width: 100%;
    vertical-align: middle;
    display: inline-block;
}


/* HEADER TOP - partie droite  */

.block_text_top_header_right {
    float: right;
    width: auto;
}

.block_text_top_header_right .content_right {
    float: right;
    display: inline-block;
    margin-right: 20px;
}


/* HEADER TOP - partie droite - barre de recherche */

.block_recherche {
    width: 48px;
    height: 32px;
    padding-top: 0;
    float: left;
    border-right: 0px solid #fff;
    border-left: 0px solid #fff;
    position: relative;
    padding-top: 8px;
}

.block_picto_recherche {
    display: block;
    width: 25px;
    margin-top: 0px;
    margin-right: auto;
    margin-left: auto;
}

.searchform {
    display: none;
    position: absolute;
    width: 300px;
    height: 40px;
    line-height: 40px;
    /*top: 40px;
    padding: 0 15px;*/
    cursor: default;
    background: #f3f3f2;
    right: 0;
}

#s {
    width: 88%;
    background: #f3f3f2;
    padding: 5px 5px;
    border: 0;
    color: #8a8a8a;
    float: left;
    line-height: 29px;
    font-family: 'Montserrat', sans-serif;
    text-transform: capitalize;
}

.sbtn {
    display: block;
    position: absolute;
    right: -4px;
    top: 2px;
    background: none;
    border: none;
    color: #bcbcbc;
    font-size: 0.6em;
    cursor: pointer;
    width: 45px;
    float: left;
    height: 30px;
}


/* HEADER TOP - partie droite - compte */

.block_picto_compte,
.block_picto_panier {
    display: block;
    width: 18px;
    margin-top: 0px;
    margin-right: auto;
    margin-left: auto;
    position: relative;
}


/* HEADER TOP - partie droite - panier */

#nbr_panier {
    position: absolute;
    top: 12px;
    left: 1px;
    height: 17px;
}


/* HEADER TOP - partie droite - langues */

.dropdown_sous_langue {
    margin-right: 0;
    margin-top: 0;
    display: inline-block;
    position: relative;
    text-align: left;
    margin-left: auto;
    font-size: 14px;
    line-height: 20px;
    color: #333;
    font-family: 'Montserrat', sans-serif;
}

.dropdown_langue {
    height: 20px;
    color: #8a8a8a;
}

.w-dropdown-list {
    position: absolute;
    background: #dddddd;
    display: none;
    min-width: 100%;
}

.link_sous_drop_langue {
    position: relative;
    display: block;
    width: 90px;
    height: 41px;
    border: 0px solid #000;
    background-color: #f3f3f2;
    text-align: center;
}


/* HEADER TOP - partie droite - langues onglets ouverts */

.dropdown_list_langue.w--open {
    left: 0px;
    top: 32px;
    right: 0px;
    margin-top: -11px;
    padding-top: 10px;
    background-color: transparent;
    text-align: center;
}

.txt_langue_top {
    font-size: 10px;
    font-family: 'Montserrat', sans-serif;
    text-transform: uppercase;
}

.w-icon-dropdown-toggle {
    position: absolute;
    top: 0;
    right: -40px;
    bottom: -1px;
    margin: auto;
    margin-right: 20px;
    width: 1em;
    height: 1em;
}

.w-icon-arrow-down:before,
.w-icon-dropdown-toggle:before {
    content: "\e603";
}


/* HEADER - Logo*/

.container_logo {
    z-index: 999;
    height: 58px;
    width: 300px;
    margin: auto;
    text-align: center;
}

.container_logo img {
    display: inline-block;
    margin-top: 14px;
    margin-right: 0;
    width: 300px;
}

.container_header {
    display: block;
    background-color: #fff;
    width: 100%;
    border-bottom: 1px solid #f2f2f2;
    z-index: 99;
    height: 112px;
    max-width: 1400px;
    margin: auto;
}


/* NAV */

.topnav {
    overflow: hidden;
    background-color: #fff;
    display: block;
    /*width: max-content;*/
    width: 1060px;
    margin: auto;
}

.topnav a {
    float: left;
    display: block;
    text-align: center;
}

.dropdown .dropbtn {
    border: none;
    outline: none;
    background-color: inherit;
    margin: 0;
}

.topnav a,
.dropdown .dropbtn {
    padding: 0 30px;
    margin-top: 20px;
    text-decoration: none;
    font-family: 'Montserrat', sans-serif;
    color: #000;
    font-size: 12px;
    text-transform: uppercase;
    border-right: 1px solid #3c4a80;
}

.topnav a.mob {
    display: none;
}

.topnav .icon {
    display: none;
}

.dropdown {
    float: left;
    overflow: hidden;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #fff;
    min-width: 160px;
    /*box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);*/
    z-index: 1;
}

.dropdown-content a {
    float: none;
    color: black;
    padding: 5px 16px;
    margin-top: 15px;
    text-decoration: none;
    display: block;
    text-align: left;
    border: none;
}

.dropdown-content a:hover {
    border-left: 3px solid black;
}

.dropdown:hover .dropdown-content {
    display: block;
}

.dropdown, .dropup {
    position: unset!important;
}

.logo_mobile {
    display: none;
}

.txt_langue_top_mob {
    display: none;
}

.iconMob {
    display: none;
}


/* add */

.block_text_top_header {
    padding-top: 0px;
}

.w-dropdown-toggle.dropdown_langue {
    vertical-align: inherit;
}



/* tablet + mobile */


@media screen and (max-width: 768px) {
    .dropdown_sous_langue {
        display: none;
    }

    a.link_txt_top.skip-account {
        display: inline-block;
    }

    header {
        height: 38px;
    }

    body {
        padding-top: 80px !important; /* bandeau */
    }

    .header_top {
        background-color: #fff;
        border-bottom: 2px solid #000;
    }

    .logo_mobile {
        display: block;
        position: absolute;
        right: 38%;
        top: 3px;
        width: 180px;
        margin: auto;
    }

    .container_logo {
        display: none;
    }

    .txt_langue_top {
        display: none;
    }

    .txt_langue_top_mob {
        text-transform: uppercase;
    }

    .dropdown_list_langue {
        display: none;
        height: 0px;
        overflow: hidden;
    }

    .txt_langue_top_mob {
        display: block;
    }

    .block_text_top_header_left .content_left a {
        display: none;
    }

    .iconMob {
        display: inline-block;
        float: right;
        color: #dddddd;
    }

    .topnav a,
    .dropdown .dropbtn {
        display: none;
    }

    .topnav.responsive {
        position: absolute;
        margin-left: 0;
        margin-top: -40px;
        width: 100%;
    }

    .topnav.responsive .icon {
        position: absolute;
        top: 0;
        position: absolute;
        top: -20px;
        z-index: 9999;
    }

    .topnav.responsive a {
        float: none;
        display: block;
        text-align: left;
        border-right: none;
    }

    .topnav.responsive a.mob {
        display: block;
    }

    #first_link {
        margin-top: 50px;
    }

    .topnav.responsive .dropdown {
        float: none;
    }

    .topnav.responsive .dropdown-content {
        position: relative;
    }

    .topnav.responsive .dropdown-content a {
        margin-left: 40px;
    }

    .topnav.responsive .dropdown .dropbtn {
        display: block;
        width: 100%;
        text-align: left;
        border-right: none;
        pointer-events: none;
        /*remove onclick mobile*/
    }

    .topnav.responsive a,
    .dropdown .dropbtn {
        border-bottom: 1px solid #f4f4f4;
        padding-top: 10px;
        padding-bottom: 10px;
        background-color: #fff;
    }

    .dropdown_langue.w--open {
        /*padding-right: 20px;*/
    }

    .w-dropdown-toggle {
        padding-right: 0px;
    }

    .language-header-active {
        padding-right: 0;
    }

    .burger {
        display: block !important;
        font-size: 30px;
        display: block;
        margin-top: 10px;
        text-decoration: none;
    }
}

@media (max-width: 458px) {
    .block_recherche.open .searchform {
        position: fixed;
        left: 0;
        top: auto;
    }
}

@media (max-width: 537px) {
    .block_text_top_header_left {
        width: auto;
    }
}

@media (max-width: 479px) {
    .container_top_header {
        display: block;
    }

    a.link_txt_top.skip-account {
        display: inline-block;
    }
}

@media (max-width: 425px) {
    .logo_mobile {
        right: 44%;
        top: 6px;
        width: 150px;
    }

    .block_text_top_header_left .content_left {
        display: inline-block;
        float: left;
        margin-left: 0;
    }
}

@media (max-width: 375px) {
    .block_text_top_header_right .content_right {
        margin-right: 10px;
    }

    .logo_mobile {
        right: 46%;
        top: 10px;
        width: 130px;
    }
}

@media (max-width: 320px) {
    .logo_mobile {
        right: 48%;
        top: 10px;
        width: 125px;
    }
}
